<?php

namespace App\OldDataMigrations;

class PurchasesMigration extends BaseOldDataMigration
{
    public function priority(): int
    {
        return 7;
    }

    public function migrate(): array
    {
        $results = [];

        $results['purchases'] = $this->migrateTable('purchases');
        $results['purchase_items'] = $this->migrateTable('purchase_items');

        return $results;
    }
}
